.residentsStudents .constitution__tbl caption {
  text-align: left;
  font-weight: 600
}

.residentsStudents .constitution__tbl .heading {
  text-align: center;
  font-weight: normal
}

.residentsStudents .constitution__tbl .heading:not(:first-child) {
  border-left: 10px solid #fff
}

.residentsStudents .constitution__tbl .data {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.125
}

.residentsStudents .constitution__tbl .data:first-child {
  border-left: none;
}

.residentsStudents .constitution__tbl .data:not(:first-child) {
  border-left: 10px solid #fff;
  text-align: center
}

.residentsStudents .relation__tbl caption {
  font-weight: 600;
}

.residentsStudents .relation__tbl .data:first-child {
  border-left: none;
  text-align: center;
}

.residentsStudents .relation__map {
  text-align: center
}

.residentsStudents .relation__tbl .heading {
  text-align: center;
}

@media only screen and (min-width: 751px) {
  .residentsStudents__block {
    margin-bottom: 36px
  }
  .residentsStudents__intro {
    margin-bottom: 31px
  }
  .residentsStudents__nav {
    margin-bottom: 50px
  }
  .residentsStudents .constitution__text01 {
    margin: 0 10px 42px
  }
  .residentsStudents .constitution__text02 {
    margin: 0 10px 31px
  }
  .residentsStudents .constitution__graf01 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 64px
  }
  .residentsStudents .constitution__graf01 .box01 {
    margin: 0 7px
  }
  .residentsStudents .constitution__graf02 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 64px
  }
  .residentsStudents .constitution__graf02 .box01 {
    width: 301px;
    margin: 0 7px
  }
  .residentsStudents .constitution__graf02 .box02 {
    width: 600px;
    margin-left: 12px
  }
  .residentsStudents .constitution__tbl .data {
    padding-top: 10px;
    padding-bottom: 10px
  }
  .residentsStudents .constitution__tbl .data:first-child {
    width: 473px
  }
  .residentsStudents .relation__text01 {
    margin: 0 10px 31px
  }
  .residentsStudents .relation__map {
    margin: 0 0 0 70px
  }
  .residentsStudents .relation__inner {
    display: flex;
    justify-content: space-between;
  }
  .residentsStudents .relation__inner .dataArea {
    width: 365px;
  }
  .residentsStudents .relation__tbl .heading.no {
    width: 66px;
    text-align: center;
  }
  .residentsStudents .relation__tbl .heading.people {
    width: 60px;
    text-align: center;
  }
  .residentsStudents .program__text01 {
    margin: 0 10px 31px
  }
  .residentsStudents .program__link {
    margin-bottom: 49px;
    font-size: 1.1875rem
  }
}

.heading01_h4 {
  font-size: 1.375rem !important;
  font-weight: bold;
}

ul.add_point {
  font-size: 1.275rem;
  font-weight: bold;
  height: 35px;
}

ul.add_point li {
  margin-bottom: 5px;
  border-radius: 5px;
  border: 2px solid #8bb56c;
  padding: 5px 10px;
  background-color: #e2f7d3;
  font-size: 16px;
  float: left;
}

ul.add_point li#point01 {
  margin-right: 10px;
}

ul.add_point li#point02 {
  margin-right: 10px;
}

ul.add_point li#point03 {}

ul.add_point li#point04 {
  margin-right: 10px;
}

ul.add_point li#point05 {}

.dispatchList {
    width: 30%;
    height: auto;
    float: left;
    padding-top: 15px;
}

#nagoya {width: 100%;}
#aichietc {width: 100%;}

.owari {width:40% !important;}

.dispatchList ul {
    margin: 10px 0px 10px 0px;
    padding: 0px;
	font-size: 14px;
}


@media only screen and (max-width: 750px) {
  .residentsStudents__block {
    margin-bottom: 44px
  }
  .residentsStudents__intro {
    margin-bottom: 25px
  }
  .residentsStudents .constitution__text01 {
    margin-bottom: 14px
  }
  .residentsStudents .constitution__text02 {
    margin-bottom: 14px
  }
  .residentsStudents .constitution__graf01 {
    margin-bottom: 4px
  }
  .residentsStudents .constitution__graf01 .box01 {
    margin-bottom: 18px
  }
  .residentsStudents .constitution__graf02 {
    margin-bottom: 4px
  }
  .residentsStudents .constitution__graf02 .box01 {
    margin-bottom: 18px
  }
  .residentsStudents .constitution__tbl .data {
    padding-top: 19px;
    padding-bottom: 19px
  }
  .residentsStudents .constitution__tbl .data:not(:first-child) {
    width: 125px
  }
  .residentsStudents .relation {
    margin-top: -83px;
    padding-top: 83px
  }
  .residentsStudents .relation__text01 {
    margin-bottom: 14px
  }
  .residentsStudents .program__text01 {
    margin-bottom: 14px
  }
  .residentsStudents .relation iframe {
    width: 100%;
    height: 400px;
  }
  .residentsStudents .program__link {
    margin-bottom: 47px
  }
  ul.add_point {
    height: auto;
  }
  ul.add_point li {
    float: none;
    margin: 0px 0px 10px 0px !important;
    width: auto;
    display: block;
  }
	
	.dispatchList {
		width: 100%;
		height: auto;
		float: none;
		padding-top: 15px;
	}

	.owari {width:100% !important;}

	.dispatchList ul {
	font-size: 16px;
}

}

#mapiframe {
	width:100%;
	clear: both;
	margin-bottom: 20px;
}
#mapiframe iframe {
	width:100%;
}


.dispatchList h5 {
    margin: 0px;
    padding: 0px;
    font-size: 16px;
    line-height: 20px;
}
.dispatchList ul li {
    margin: 0px 0px 10px 0px;
    padding: 0px;
    display: block;
    clear: both;
	line-height: 25px;
}
.dispatchList ul li .no {
    margin-right: 10px;
    border-radius: 30px;
    background-color: #1788d1;
    width: 25px;
    height: 25px;
    display: block;
    text-align: center;
    line-height: 25px;
    color: #fff;
    font-weight: bold;
    float: left;
}
.dispatchList ul li .name {
    margin-right: 10px;
}
.dispatchList ul li a {
    margin-right: 10px;
}
.dispatchList ul li .staff {}

.mgt30 {
margin-top: 30px !important;
}
.mgt20 {
margin-top: 20px !important;
}

.pdt20 {padding-top: 20px !important;}
.crbt {
	clear: both !important;
}

.genzai {
    float: right;
    font-size: 12px;
    line-height: 30px;
}